# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.match_feuille_compo_match_feuille import MatchFeuilleCompoMatchFeuille  # noqa: E501
from apifff.rest import ApiException


class TestMatchFeuilleCompoMatchFeuille(unittest.TestCase):
    """MatchFeuilleCompoMatchFeuille unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testMatchFeuilleCompoMatchFeuille(self):
        """Test MatchFeuilleCompoMatchFeuille"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.match_feuille_compo_match_feuille.MatchFeuilleCompoMatchFeuille()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
